<?xml version="1.0" encoding="utf-8"?>
<Window>
	<DuiMenuContainer interval="6" keyevent="true" windowxml="MenuWindowDefault.xml">
		<DuiMenu name="main_menu" major="true"  width="142" height="52" bkcolor="#FFFFFFFF" bkimage="file='image/main_menu_bg.png' corner='35,5,5,5'"  hole="false" itemhottextcolor="#FFFFFFFF"  itemshowhtml="true" showshadow="true" shadowsize="5" shadowposition="1,1" shadowcolor="#333333">
			<DuiMenuElement name  = "flash_layout" command="flash_layout" text="{x 37}Module Flash" height = "26"/>
			<DuiMenuElement name  = "box_trans" command="box_trans" text="{x 37}Box Transform" height = "26"/>
			<DuiMenuElement static="true" height = "3" visible="false" inset="30,1,10,1">
				<Control bkcolor="#FFD0D0D0" />
			</DuiMenuElement>
		</DuiMenu>
	</DuiMenuContainer>
</Window>